[API Reference](../README.md) > [SchemeProposalExecutedEventResult](../interfaces/SchemeProposalExecutedEventResult.md)

# Interface: SchemeProposalExecutedEventResult

fired by schemes

## Hierarchy

**SchemeProposalExecutedEventResult**

## Index

### Properties

* [_avatar](SchemeProposalExecutedEventResult.md#_avatar)
* [_param](SchemeProposalExecutedEventResult.md#_param)
* [_proposalId](SchemeProposalExecutedEventResult.md#_proposalId)

---

## Properties

<a id="_avatar"></a>

###  _avatar

**● _avatar**: *[Address](../#Address)*

*Defined in [wrappers/commonEventInterfaces.ts:46](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/commonEventInterfaces.ts#L46)*

indexed

___
<a id="_param"></a>

###  _param

**● _param**: *`number`*

*Defined in [wrappers/commonEventInterfaces.ts:50](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/commonEventInterfaces.ts#L50)*

typically the winning vote

___
<a id="_proposalId"></a>

###  _proposalId

**● _proposalId**: *[Hash](../#Hash)*

*Defined in [wrappers/commonEventInterfaces.ts:54](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/commonEventInterfaces.ts#L54)*

indexed

___

